#
```yaml
v1.3.2
```
```markdown
- excluded hotkeys from being locked and sync.
- updated serversync.
```

<details>
<summary><b>Changelog History</b> (<i>click to expand</i>)</summary>
<br/>

#
```yaml
v1.3.1
```
```markdown
- updated to the latest valheim build (217.38)
```
```yaml
v1.3.0
```
```markdown
- updated to the latest valheim build (217.28)
- updated serversync and dependencies
- updated manifests bepinex dependency string
- put localization example to a zip package to avoid unnecessary duplicates
```
```yaml
v1.2.9
```
```markdown
- removed server enforcement.
- added configuration for swim stamina drain min/max skill.
```
```yaml
v1.2.8
```
```markdown
- fixed multiplayer version check issues
```
```yaml
v1.2.7
```
```markdown
- updated to the latest valheim build (217.22)
```
```yaml
v1.2.6
```
```markdown
- fixed swim sprinting bug.
- added german and spanish translations (thanks to @BLUBBSON and @Azathoth)
```
```yaml
v1.2.5
```
```markdown
- added config for recipe.
- added config option to disable recipe.
- added translations.
- added russian translations (credits to nexusmod user @ashik83 for providing the translation.)
```
```yaml
v1.2.4
```
```markdown
- removed item manager.
- added compatibility fixed to krumpacs new water shader.
```
```yaml
v1.2.3
```
```markdown
- updated to the latest valheim build (217.14) hilders request.
```
```yaml
v1.2.2
```
```markdown
- fixed an NRE when you die in the middle of the ocean
```
```yaml
v1.2.1
```
```markdown
- added compatibility support to krumpacs custom waters (you can now dive on his dungeons)
- supports any custom water that uses water volume scripts.
```
```yaml
v1.2.0
```
```markdown
- fixed fog effect bug with some areas like shores ands swamps.
```
```yaml
v1.1.9
```
```markdown
- updated to the latest valheim build (216.9)
```
```yaml
v1.1.8
```
```markdown
- added a new magical crown that you can use to dive longer underwater, it gives the wearers ability to breath underwater or rather a status effect that lets you recover your stamina while underwater xD (as requested in O+ dc)
```
```yaml
v1.1.7
```
```markdown
- added configurable sprint hotkey (you can now sprint while swimming or diving, sprinting speed is scaled by your swim skill level.)
- you can no longer stay underwater for too long, your stamina will be slowly depleted while underwater.
- some minor bug fixes
```
```yaml
v1.1.4
```
```markdown
- remove incompatibility tag with rune magic
```
```yaml
v1.1.3
```
```markdown
- optimized code and updated serversync
- added incompatibility to better diving and rune magic mod to avoid conflict with patching the water surface
```
```yaml
v1.1.2
```
```markdown
- added version checks
- updated to latest valheim assemblies
```
```yaml
v1.1.1
```
```markdown
- fixed DOF bug, DOF WILL NO LONGER DEACTIVATES IF YOU HAVE IT ON by default
- changed Fog Effect activation, it will no longer activates in foggy areas like the swamps.
```
```yaml
v1.1.0
```
```markdown
- added underwater brightness settings.
- added underwater fog density settings.
- added underwater min/max fog density settings.(as requested)
```
```yaml
v1.0.9
```
```markdown
- added possible fix for dof being forced to turnoff when it is being use as default. (damn my eyes hurt its hard to tell the difference with my test machine)
```
```yaml
v1.0.8
```
```markdown
- added config option for dive and ascend key
- added joystick compatibility tested with an xbox360 controller (forgot to add this with the last update)
```
```yaml
v1.0.7
```
```markdown
- fixed errors on dedicated servers running on linux
```
```yaml
v1.0.6
```
```markdown
- fixed bug that makes your char float in the air after coming out of diving.
- added DOF effect when underwater.
```
```yaml
v1.0.5
```
```markdown
- Added Config Watcher
- Added new Diving Mechanic
```
```yaml
v1.0.1
```
```markdown
- added max swim speed configuration
- fix stamina bug when mod is off
```
```yaml
v1.0.0 
```
```markdown
- first release
```

</details>